uuid: 2728f54e-4094-4e95-aff4-3b7316940066
langcode: en
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: 3Ly1xMx90SxhhhBmZjDhcBCQ4kyR4u7tS5vLgA84B2M
id: simplenews_subscriber.account
label: Account
targetEntityType: simplenews_subscriber
cache: true
